Subject: Forum activity on: Export with white background
From: [email-masked]
To: [email-masked]
Date: Sun, 02 Mar 2025 07:55:48 -0000

Dear Adriana calderón,

A post has been edited on the topic "Export with white background" by philji32:
---
I looked up how to export an inkscape file as a png with a white background. The answers say to to Document Properties -> Display -> Page and set all values (R,G,B, A) to 255. I can See R,G and B but not A. What do I do?
----
Link: http://www.inkscape.org/forums/questions/export-with-white-background/#c78340

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.